» Ubuntu » Пакеты

Error

two or more packages specified (libcsoundac-dev quantal)